version: 1.17.0
files:
  - url: Agence Telecom-1.17.0.AppImage
    sha512: thk1yOWEvw6/JN8swTl1Ju4KkMfHdLYKu0/DW79aRuzRYGehXOKrvkmf17KctxSXeBnz/C6ps6JbUXGXgXxbpg==
    size: 161017625
    blockMapSize: 167725
  - url: agence-telecom-1.17.0.x86_64.rpm
    sha512: Mn22e/sYJxKjejHhA3V6j23nWfbbngT5Xiyrt+i0gHjuKWBiL4bRcA8JDOy+WIC9QTYAG5d7QyQVm2JcxMDnGg==
    size: 95650153
  - url: agence-telecom_1.17.0_amd64.deb
    sha512: 931PrI/gAZiVa53G79/UU/m5luMKbO6nGBSXePi5yBv7ZAi1HoTcUx84TgDQAhaF5W4oFZUKIbQVK/2MdCzvbA==
    size: 115684628
path: Agence Telecom-1.17.0.AppImage
sha512: thk1yOWEvw6/JN8swTl1Ju4KkMfHdLYKu0/DW79aRuzRYGehXOKrvkmf17KctxSXeBnz/C6ps6JbUXGXgXxbpg==
releaseDate: '2026-03-30T19:14:19.788Z'
